body {font-family: arial, sans; margin: 5%; color: #535252;  }
.links { padding:3px; font-size: 10px; border:solid 1px silver; float:left;}
td { font-family:arial, sans; font-size:12px; border-bottom:1px solid silver;}
h1 {width:100%; color:silver; font-size:20px;}
h2 {font-size:18px; margin-top:0; margin-bottom:-20px;}
h3 { font-weight: bold; margin-top:0; margin-bottom:-20px;}
label { font-weight:bold; font-size:70%; }
#toolbar { width:100%; text-align: center; position:absolute; bottom:20px;  }
.mButton { margin-left:10px; padding-left: 20px; margin-right:10px; padding-right: 20px; float:left; color:white; background-color:#aaaaaa; cursor:pointer; }
.cap {font-family: 'Times New Roman', Times, serif; font-size:20px; color: red; }
#pageTitle {position:absolute; top: 140px; left: 120px; font-size: 25px; color:#8d8b8b;}
#subscribing {position:absolute; right:5px; top:90px; width:300px; text-align: right;}
.red { color:red; }
.italic { font-style:italic; }
.rubric1  { font-weight:bold; width:200px; }
